﻿@charset "utf-8";
/* CSS Document */

/* CENS - Alto contraste - NTC 5854 */

.contenedorPortales {
    background-color: gray;
    border-radius: 7px;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
    max-width: 800px;
    -webkit-animation: fadeIn 0s;
    animation: fadeIn 0s;
    z-index: 999;
}

.encabezadoPortalesChec {
    background-color: #99BE00;
    padding: 15px;
}

.cuerpoPortalesChec {
    border-left: 1px solid #999;
    border-right: 1px solid #999;
    background-color: white;
    color: #666;
    padding: 15px;
}

.filaPortales {
    display: block;
    margin: 0;
    padding: 0;
}

.filaPortales ul {
    display: flex;
    margin: 0;
    padding: 0;
    align-items: center;
    align-content: center;
    justify-content: center;
}

.filaPortales ul li {
    background-color: #99BE00;
    display: inline-block;
    float: left;
    margin: 0 2% 0 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-align: center;
    width: 24%;
    vertical-align: top;
    border: 1px solid black;
    align-content: center;
    align-items: center;
    justify-content: center;
}

.filaPortales ul li:last-child {
    margin: 0 0 0 0;
}

.filaPortales ul li a {
    display: block;
    text-align: center;
}

.filaPortales ul li a:hover img {
    opacity: .5;
}

.filaPortales ul li a img {
    display: block;
    margin: 0;
    padding: 0;
}

.filaPortales ul li a p {
    color: #fff;
    position: absolute;
    font-family: vagroundedlightlightLtLt;
    font-size: 1.5rem;
    font-weight: 500;
    padding: 0;
    bottom: 10px;
    text-shadow: 1px 1px 10px #000;
    text-align: center;
    width: 90%;
}

.pieDePaginaPortalesChec {
    border-left: 1px solid #999;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    background-color: #fff;
    padding: 2px 15px;
    -webkit-border-bottom-right-radius: 7px;
-webkit-border-bottom-left-radius: 7px;
-moz-border-radius-bottomright: 7px;
-moz-border-radius-bottomleft: 7px;
border-bottom-right-radius: 7px;
border-bottom-left-radius: 7px;
}

.tituloPoertalesChec {
    float: left;
    width: 98%;
    color: #fff;
    font-family: vagroundedlightlightLtLt;
    font-size: 130%;
}

.cerrar {
    float: left;
    width: 2%;
    cursor: pointer;
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/*animación cargando*/
.contenedorPaginaCompleta {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    visibility: hidden;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.6);
    display: flex;
    align-items: center;
}

.visible {
    visibility: visible;
    -webkit-animation: fadeIn 0s;
    animation: fadeIn 0s;
}


@media only screen and (max-width: 480px) {
    body {
        overflow-y: scroll !important;
    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .filaPortales ul li{
        width:23%;
    }
}